<div class="tag" 
*ngIf="character"
[class.small]="small" 
[class.vertical]="vertical">
    <a [routerLink]="'/c/' + character.nanoId"><img [src]="character.picture"></a>

    <div class="tag-text">
        <a [routerLink]="'/c/' + character.nanoId"><h6 class="title">{{character.name}}</h6></a>
        <span *ngIf="!small" class="tag-meta">
            <a href="">Posts (2)</a>
        </span>
    </div>

    <div class="tag-actions" *ngIf="!small">
        <app-icon [className]="'icon-menu'"></app-icon>
    </div>
</div>
